html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption,tfoot, thead,
article, aside, canvas, details, embed,
figure, figcaption, footer, footerF, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
}
table, tbody, tr, th, td {margin: 0;padding: 0;font-size: 100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, footerF, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}

/* End of Eric Meyer's CSS Reset */
html {height: 100%;}
article, aside, details, figcaption, figure, footer, footerF, header, hgroup, main, nav, section, summary {display: block;}
body {
 background:url('/Disight/zbg.jpg') #000;
 #background:url('/Disight/NY_fon_rezerv/zbg.jpg') #000;
 background-attachment: fixed; background-position: center top;background-repeat: no-repeat; 
 font: 13px/1.3 Arial,sans-serif;
 width: 100%;
 height: 100%;
 color:#999;
}
.wrapper {
 width: 1090px;
 margin: 0 auto;
 height: auto !important;
 height: 100%;
}

/* Header*/
.header {
 background:url('/Disight/1.jpg'); 
 height: 160px;
 width: 1090px;
}


/* Middle*/
.middle {
 width: 1090px;
 position: relative;
 background:url('/Disight/top_c.jpg') repeat; 
}
.middle:after {
 display: table;
 clear: both;
 content: '';
}
.container {
 width: 100%;
 float: left;
 overflow: hidden;
 margin-top: -10px;
}
.content {
 padding: 0 23px 0 339px;
}


/* Left Sidebar*/
.left-sidebar {
 float: left;
 width: 313px;
 margin-left: -100%;
 position: relative;
 padding-left: 20px;
}


/* Footer*/
.footer {
 height: 110px;
 position: relative;
 width: 1090px;
 background: url(/Disight/top_f.jpg);
}
.ap-f_txt{color: #444;padding-top: 30px;}
.ap-f_txt a{color: #444!important;}

/*Блоки*/
.block_t{
 background:url('/Disight/ap-bl_sh.png');
 height:49px;
 margin: -10px 0 0 5px;
}

.block_zg{
 color: #dad397;
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-size: 20px;
 font-stretch: condensed;
 padding: 12px 1px 1px 10px;
 text-shadow: 0 0 10px rgba(211, 255, 59, 1);
}

.block_c{margin: 5px 15px 15px 4px;}

/*информеры под шапкой*/
.inf_t{
 background:url('/Disight/inf_t.jpg');
 height:34px;
}
.inf_c{
 background:url('/Disight/inf_c.jpg') repeat-y;
 height: 225px;
 padding: 0 0 5px 25px;
} 
.inf_f{
 background:url('/Disight/inf_f.jpg');
 height:34px;
} 

/*Анимация */
.anim{-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;}

/*Информер последние моды*/
.menu_ng {
 float:right;
 display:block;
 position:relative;
}

.dd_menug {
 background:#222;
 border: 0 none;
 bottom: -10px;
 left: 305px;
 position: absolute;
 z-index: 111;
 display: none;
} 
.zag {color: rgba(118, 233, 232, 0.8);}
.menu_ng:hover .dd_menug{display: block;}
.dd_menu_osg { 
 background:#111;
 border: 1px solid #252525;
 border-radius: 5px;
 overflow: hidden;
 padding: 10px;
 width: 300px;
} 

.rat1 {
 color: #999;
 text-shadow: 0px 0px 8px #111;
 font-size:10pt;
}

.ap-inp_mo,.ap-inp_cat,.ap-inp_rat{
 background:rgba(11, 11, 11, 0.9);
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-stretch: condensed; 
 position: absolute; 
 color: #b5af7f; 
}
.ap-inp_mo{
 border-radius: 0 0 15px;
 font-size: 18px;
 padding: 5px 8px;
 top: 5px;
}
.ap-inp_cat,.ap-inp_rat{font-size: 14px;top: 177px}
.ap-inp_cat{border-radius: 0 15px 0 0;padding: 6px}
.ap-inp_rat{border-radius: 15px 0 0;right: -3px;padding: 6px}

.ap-inp_img {
 margin: 5px -3px 0 0;
 width: 300px;
 height: 200px;
 border-radius: 1px;
}

/*Вид материалов*/
.ap-n_sh {background: url("/Disight/ap-news_t.jpg") no-repeat;height: 50px;} 

.ap-n_title{
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-size: 20px;
 font-stretch: condensed;
 padding: 13px 0 17px 20px;
 text-shadow: 0 0 10px rgba(211, 255, 59, 1);
} 

.ap-n_img img{
 height: 180px;
 overflow: hidden;
 padding: 5px 10px 5px 15px;
 text-align: left;
 width: 237px;
}

.ap-n_txt{
 background: url("/Disight/ap-news_c.png") repeat;
 color: #999;
 min-height: 190px;
 padding: 5px 10px 0 0;
}
.ap-n_txt img{max-height: 60px;}

.ap-n_txt_search{
 background:url("/Disight/ap-news_c.png") repeat;
 padding: 15px;
}

.ap-n_mp, .ap-n_mp a{padding: 15px 10px 0 0;color: #444 !important;}

.ap-n_fot{
 background: url("/Disight/ap-news_f.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 height: 10px;
 margin: -5px 0 15px;
}
/*Страница ТОП модов*/
.ap-top_rat{
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-size: 20px;
 font-stretch: condensed;
 padding: 15px 10px 0 0;
 text-shadow: 0 0 10px rgba(211, 255, 59, 1);
} 

.ap-top_img img{
 height: 130px;
 overflow: hidden;
 padding: 0 5px 5px 10px;
 text-align: left;
 width: 187px;
}

.ap-top_txt{
 background: url("/Disight/ap-news_c.png") repeat;
 color: #999;
 min-height: 140px;
 padding: 0 10px 0 0;
}

.ap-top_title{
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-size: 20px;
 font-stretch: condensed;
 padding: 15px 0 7px 20px;
 text-shadow: 0 0 10px rgba(211, 255, 59, 1);
} 

.ap-top_plvb{
 background: #222 ;
 border-radius: 5px;
 color: #777;
 display: inline-block;
 font-size: 11px;
 margin: 1px;
 padding: 6px;
 text-decoration: none;
}


.ap-top_plvb:hover{background:#333;color: #c3c3c3;}

.ap-top_plvb_a{background:#d33431!important}


/*Слайдер*/
#content {
 border: 1px solid #333;
 height: 195px;
 width: 484px;
}

div#feature_list {
 height: 195px;
 overflow: hidden;
 position: relative;
 width: 484px;
}

div#feature_list ul { 
 list-style: outside none none;
 position: absolute;
 right: 0;
}

ul#tabs {z-index: 2;}

ul#tabs li img {
 padding: 5px;
 border: none;
 float: left;
 margin: 10px 10px 0 0;
}

ul#tabs li a {
 background:rgba(255, 255, 255, 0.7);
 border: 1px solid #777;
 border-radius: 10px 0 0 10px;
 margin-top: 2px;
 padding-left: 1px;
 position: relative; 
 width: 175px; 
 text-decoration: none; 
 display: block;
 padding: 7px;
 outline: none;
 color: #000;
 font-size: 10px;
 font-weight: 700;
 transition: all 0.4s ease 0s;

}

ul#tabs li a.current {background: rgba(0, 0, 0, 0.4); color: #fff;}
ul#tabs li a.current:hover {text-decoration: none;cursor: default;}

ul#output {
 height: 195px;
 position: relative;
 width: 484px;
}

ul#output li {
 position: absolute;
 width: 463px;
 height: 160px;
}

ul#output li a {
 bottom: -20px;
 background:#000;
 border-radius: 5px;
 bottom: -20px;
 font-size: 11px;
 left: 20px;
 padding: 8px 12px;
 position: absolute;
 text-decoration: none;
}

ul#output li a:hover {background: #D33431;box-shadow: 0 0 10px #ff0600;}

/*Страница материала*/
.ap-mt_txt h2 {
 color: #00a2a2;
 font-size: 18px !important;
 font-weight:normal;
 padding:20px;
 text-shadow: 0 0 10px rgba(0, 128, 128, 1);
 text-align: center; 
 
}

.ap-mt_txt p {
 color: #adadad;
 font-size: 17px;
 line-height: 22px;
 margin: 10px;
 text-align: justify;
 
 
}

.ap-mt_img_l img{
 float: left;
 margin: 15px 7px 7px 0 !important;
 max-width: 330px !important;
}
.ap-mt_img_r img{
 float: right;
 margin: 15px 0px 0px 7px !importan;
 max-width: 330px !important;
}

.ap-mt_txt img {border-radius: 2px;max-width:730px;}
#fancybox-buttons{display: none;}

.ap-mt_title {
 color: #e6e6e6;
 font-size: 22px;
 font-stretch: condensed;
 padding: 10px 0 15px;
 text-shadow: 0 0 10px rgba(211, 255, 59, 1);
 text-transform: uppercase;
 
 
}

.ap-mt_txt{color: #999;font-family:sans-serif,serif;}

.ap-mt_hk, .ap-combar{
 background: none repeat scroll 0 0 #111;
 border: 1px solid #171717;
 border-radius: 2px;
 color: #444;
 padding: 5px;
 margin: 2px
}

.ap-mt_hk a{color:#666!important}
.ap-mt_hk a:hover{color:#888!important}

.ap-nm li{
 background: #222 none repeat scroll 0 0;
 border: 1px solid #292929;
 float: left;
 margin: 15px 0;
 padding: 8px 0;
 text-align: center;
 width: 33%;
}

.ap-nm li:hover{background: #272727;}

/*Коментарии*/
.com-order-block {margin: -27px 0 0 580px;position: absolute;}
.com-order-title{display:none;}

.commFl {
 background:#111;
 border: 1px double #333;
 border-radius: 6px;
 color: #7f9394;
 padding: 5px;
 width: 98%;
}


.cell_com_os {
 border-bottom: 1px solid #222;
 margin-top: 5px;
 width: 100%; 
}

.com_p {margin-right: 10px;}

.com_c {
 overflow: hidden;
 padding-bottom: 15px;
 text-align: justify;
}

.com_n {
 text-align:right;
 margin: 3px 78px 0px 10px;
}
.vcc_otvet {overflow:hidden!important; border: 1px solid #eccece; padding: 10px;background:#fcf6f6; }

.comment_avatar {
 background:#222;
 height: 40px;
 margin: 0px 10px 0 10px;
 padding: 3px;
 width: 40px;
}

.orange {color: #cc9933;}
.grey, .grey a {color: #333!important}



/*уведомление ЛС*/
.ap-new_ls{
 background:#c40500;
 border-radius: 50%;
 color: #fff;
 font-size: 10px;
 padding: 1px 5px 1px 4px;
 position: absolute;
 right: 10px;
 top: -10px;
 z-index: 11;
 text-shadow: 1px 1px 0 #000;
}
/*---*/



#vk_like, .fb-like, .twitter-share-button, #___plusone_0{display:inline-block;vertical-align:top;}
.fb-like{margin-right:15px;}

.right{float:right}
.left{float:left}
.center{text-align: center;}

.top_t{background: url(/Disight/top_t.jpg);height: 15px;}

.ap-img_ani{opacity: .3;}
.ap-img_ani:hover{opacity: 1;}

.clear {clear: both;}
.ap-ava_gl{
 border-radius: 2px;
 max-height: 35px;
 opacity: 0.4;
 position: absolute;
 right: 17px;
 top: -3px;
}

.stata12{position: absolute;right: 40px; top: 30px;}

.ap-ava_gl:hover{opacity: 1}

hr{width:90%; margin:1em auto; border:none; height:1px; background:#292929;}
h1 {font-size: 11pt;} 
h2 {font-size: 9pt;} 
.gray{color:gray}

.information: hover {
 background-repeat: no-repeat;
 border: 2px solid #222;
 background-color: #555;
 color: #999;
}

.pollAns {font-size: 10pt !important;}
.page_fix{padding:13px}


a.userList:link, a.userList:visited, a.userList:active {display:block; text-decoration:none; border-top:1px solid #111; margin-top:-1px; background:#222; padding:5px 5px;} 
a.userList:hover {text-decoration:none; background:#333;}


/* DMhope new spoiler style */
.profTdColored {vertical-align: middle; color: #696969; font-size: 9pt; font-weight: bold; text-align: left; border: 1px solid: #111; letter-spacing: 0pt; word-spacing: 0pt; background-color: #111;}
.profTdUncolored {vertical-align: middle; font-size: 9pt; text-align: center; border: 1px solid: #111; letter-spacing: 0pt; word-spacing: 0pt; }
.uSpoilerButton {width: 100%; color: #595959; background: #292929; padding: 3px; text-align: left; border: 0px solid #3A3A3A; font-weight: bold; }
.uSpoilerText {color: #999; text-shadow: 1px 0px 0px #000;; background: #111; padding: 3px; text-align: left; border: 1px solid #222; border-top: 1px solid #222;border-radius: 3px;}

/* General Style */
a:link, a:visited {text-decoration:none; color:#e6e6e6;}
.ap-n_title a:visited {text-decoration:none; color:#8a8a8a}
a:active {text-decoration:none; color:#888}
a:hover {text-decoration:none; color:#d7eeee;}
input,textarea,select {vertical-align:middle; font-size:9pt; font-family:verdana,arial,helvetica;}
a img {border: none;}}
hr {border:none; color: #3c3c3c; background-color: #3c3c3c; height: 2px;}


/* Меню */
.ap-menu_p:hover .ap-menu_on{display: inline;} 

.b-menu {
 height: 39px;
 margin-top: -52px;
 padding-bottom: 9px;
 padding-left: 25px;
 position: relative;
 z-index: 9;
}
.ap-menu_p{
 background: url("/Disight/line.jpg") no-repeat scroll rgba(0, 0, 0, 0);
 float: left;
 position: relative;
 visibility: hidden;
}

.ap-menu_p:hover .ap-menu_tx {background-position: left 0;}

@font-face{
 font-family:'WarHeliosCondC';
 font-style: normal;
 font-weight: normal;
 src: url("/css/warhelioscondc-webfont.eot?#iefix") format("embedded-opentype"), url("/css/warhelioscondc-webfont.woff") format("woff"); 
}

.ap-menu_l {
 color: #d2d9d9;
 float: right;
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-size: 17px;
 font-stretch: condensed;
 height: 39px;
 line-height: 39px;
 padding: 0 0 0 1px;
 text-shadow: 1px -1px 0 #000000;
 text-transform: uppercase;
}


.ap-menu_tx {
 background: url("/Disight/ap-menu_activ.jpg") repeat-x scroll left 3000px rgba(0, 0, 0, 0);
 cursor: pointer;
 float: left;
 padding: 0 5px;
 white-space: nowrap;
}

.ap-menu_dp {
 background: #181717;
 border-color: #000 #000;
 border-image: none;
 border-style: none solid solid;
 border-width: medium 1px 1px;
 box-shadow: 0 15px 20px #000;
 left: -1px;
 min-width: 100%;
 position: absolute;
 right: -2px;
 top: 100%;
 z-index: 10;
}
.ap-menu_dp_p {
 background: url("/Disight/ap-metu_minbg.gif") no-repeat scroll left 3000px rgba(0, 0, 0, 0);
 border-color: #303030 #303030 #0d0d0d;
 border-style: solid;
 border-width: 1px;
}
.ap-menu_dp_p:last-child {
 border-bottom: 1px solid #303030;
}
.ap-menu_dp_p:hover {
 background-position: left top;
 background-repeat: repeat;
 border-color: #2c4b48 #2c4b48 #2c4b48;
 border-style: solid;
 border-width: 1px;
}
.ap-menu_dp_l {
 color: #919191;
 display: block;
 font-size: 13px;
 height: 30px;
 line-height: 30px;
 padding: 0;
 text-decoration: none;
 white-space: nowrap;
 width: 100%;
}
.ap-menu_dp_l:hover {color: #fff;text-decoration: none;}
.ap-menu_dp_tx {padding: 0 8px;}
a .ap-menu_dp_tx {cursor: pointer;}
.ap-menu_on {display: none;}
#ap-menu_v{background:url('/Disight/menu.jpg'); height: 65px; } 
#ap-rek_top{background: rgba(0, 0, 0, 0) url("/Disight/rek_block.jpg") repeat scroll 0 0;height: 114px;}

/*категории */
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#FBEAB2;}
a.catName:visited {text-decoration:none; color:#FBEAB2;}
a.catName:hover {text-decoration:none; color:#ffaa00;}
a.catName:active {text-decoration:none; color:#FBEAB2;}
.catsTd a {
 background: #222;
 border-radius: 2px;
 display: block;
 font-size: 11px;
 padding: 5px 10px;
}
.catsTd a:hover {background:#333;}
.catNumData {display:none;}


/* Poll styles */
.pollBut {width:110px;}
.pollBody {padding:7px; margin:0px; background:#000}
.textResults {background:#FFF}
.textResultsTd {background:#700000}
.pollNow {background:#FFF}
.pollNowTd {background:#700000}
.totalVotesTable {background:#FFF}
.totalVotesTd {background:#700000}
.poll .answer div div {height:10px !important;border:1px solid #464646;background:url('/images/panel_05.gif') no-repeat right !important;}

/* Цвет груп */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;font-weight:bold; font-size: 12px; }
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;font-weight:bold; font-size:12px;}
a.groupOther1:link,a.groupOther1:visited,a.grou pOther1:hover {color:#00ff4a;font-weight:bold; font-size: 12px; }
a.groupOther2:link,a.groupOther2:visited,a.grou pOther2:hover {color:#white; font-size:12px;}
a.groupOther3:link,a.groupOther3:visited,a.grou pOther3:hover {color:#0095b6; font-size:12px;}
a.groupOther4:link,a.groupOther4:visited,a.grou pOther4:hover {color:#d8a903; font-size:12px;}
a.groupOther5:link,a.groupOther5:visited,a.grou pOther5:hover {color:#ff00fa; font-size:12px;}
a.groupOther6:link,a.groupOther6:visited,a.grou pOther6:hover {color:#ADFF2F; font-size:12px;}
a.groupOther7:link,a.groupOther7:visited,a.grou pOther7:hover {color:#ff7518; font-size:12px;}
a.groupOther8:link,a.groupOther8:visited,a.grou pOther8:hover {color:#9700ef; font-size:12px;}
a.groupOther9:link,a.groupOther9:visited,a.grou pOther9:hover {color:#008cf0; font-size:12px;}
a.groupOther11:link,a.groupOther11:visited,a.grou pOther11:hover {color:#ffa500; font-size:12px;}
a.groupOther12:link,a.groupOther12:visited,a.grou pOther12:hover {color:#00ffff; font-size:12px;}
a.groupOther251:link,a.groupOther251:visited,a.grou pOther251:hover {color:#9ACD32; font-size:12px;}
a.groupUser, a.groupVerify:link,a.groupUser, a.groupVerify:visited,a.groupUser, a.groupVerify:hover {font-size:12px;}

/* Other Styles */
.replaceTable {background:#515151;height:100px;width:300px;border:1px solid #060a0b;}
.replaceBody {background:#1B1B1B;}
.mydiv {padding:3px 0;text-align:center;background:#515151;}
.replaceTable {background:#0F0F13;height:100px;width:300px;border:1px solid #252525;}
.replaceBody {background:url('') #000;}
.legendTd {font-size:9pt;}

/* гтб под слайдер */
table.gTable {border: 1px solid #222;}
.gTable1 {background:#2A2A2A;}
.gTableTop1 {padding:2px;height:30px; background:url('/diza/gtop.jpg');} 
.gTableSubTop {padding:2px;background:url('/diza/gsubtop.jpg') #000;color:#fff;height:20px;font-size:10px;border:1px solid #202020;}
.gTableBody1 {background:#0f0f0f;padding:4px;margin-bottom:5px;font-family:Verdana,Arial,Sans-Serif;font-size:10px;padding:3px;}

/* Кнопки */ 
input[type="reset"], input[type="submit"], input[type="button"], button[type="button"]{
 border: 0 none;
 border-radius: 2px;
 color: white;
 font-size: 9px;
 height: 25px;
 line-height: 20px;
 margin: 1px;
 padding: 0 5px;
 position: relative;
 text-align: center;
}



input[type="submit"], input[type="button"], button[type="button"]{background: #333;} 
input[type="reset"]{background: #dd4b39;}
input[type="submit"]:hover, input[type="button"]:hover, button[type="button"]:hover{background-color: #444;}
input[type="reset"]:hover {background-color: #c03725;}

.ap-b_pda a:link, .ap-b_pda a:visited {
 background: #171717;
 border-radius: 2px;
 color: #f0f0f0;
 display: block;
 font-weight: normal;
 line-height: 18px;
 margin: 1px;
 padding: 5px;
}
.ap-b_pda a:hover {color:#c0f7ff;background: #222;}

/* Поля поиска */ 
input[type="text"], input[type="password"]{
 background:#111;
 border: 1px solid #222;
 border-radius: 2px;
 color: #999;
 margin: 8px;
 padding: 5px;
}
input[type="text"]:hover, input[type="password"]:hover{background:#161616;border: 1px solid #282828;}
.list{
 background: none repeat scroll 0 0 rgba(50, 50, 50, 0.5);
 border-radius: 0 0 5px 5px;
 margin: -8px 10px 1px;
 padding: 0 0 5px 10px;
}
a.list{color:#000;}

/* поля ввода */
.myWinCont input, .myWinCont select {color: #999!important;}

input, textarea, select { 
 background-color:#333;
 border:1px solid #233130;
 color:#999;
 font-family:Verdana,Arial,sans-serif,Helvetica;
 font-size:12px;
 padding:2px;
 resize: none;
 outline:none; 
}


.searchtext {width:77%;float:left;padding:5px 10px;color:#808080;border-radius: 5px;border:1px solid #999 !important} 
.searchsubm {margin-left:10px;width:15%;padding:8px 15px;font-weight:bold;text-shadow:#3f5f7d 1px 1px 1px;text-align:center;background:url('/images/bigbox-background.png') repeat-x;font-size:16px;border-radius: 5px;border:1px solid #246688 !important;color:#fff;} 
.searchsubm:hover {cursor:pointer;background:#6895c0}

.eMessage img {max-width:500px;}

/* Поиск */

#ap-search-stuff_input{ 
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-size: 21px;
 height: 30px;
 width: 605px;
 border-radius: 5px 0 0 5px;
 margin-left: 35px;
} 

#ap-search-stuff_btn{
 background: #111;
 border-radius: 0 5px 5px 0;
 height: 42px;
 margin-left: -12px;
 border-style: solid solid solid none;
 border-width: 1px;
 border-color: #222;

}

#ap-search-stuff_btn:hover{
 background: #161616;
 border-color: #282828;
 cursor: pointer
}

#ap-search-stuff_img{
 padding: 10px 0 0 4px;
 position: absolute;
}


/* Подложка рег */
.img_reg{
 border-radius:8px;
 border: 3px solid #153f01;
}

.pressed_reg {
 color : #8c8c8c;
 padding: 5px; 
 margin: 3;
 background: rgb(8,33,8) ; 
 border: 1px solid #000; 
 border-right: 1px solid #252525; 
 border-bottom: 1px solid #252525; 
 border-radius: 8px;
 box-shadow:0 0 40px rgba(0, 0, 0, 0.5) inset; 
} 
.pressed_reg:hover {box-shadow:0 0 30px rgba(0, 255, 255, 0.1) inset;} 


/* стена */
#wallTxt{
 background:#151515;
 border:1px solid #292929;
 px-moz-box-shadow:inset 0px 0px 4px #000, 0px 0px 10px #000; 
 -webkit-box-shadow:inset 0px 0px 4px #000, 0px 0px 10px #000; 
 box-shadow:inset 0px 0px 4px #000, 0px 0px 10px #000;
 border-radius:3px 3px 3px ;
 height:20px;
 width:100%;
 resize:none;
}

.uploadW{
 margin-top:-3px; 
 display:block;
 text-align:center;
 padding:10px;
 color:#999;
 border: 1px solid #333;
 background: #262626; 
 border-radius:0px 0px 9px 9px; 
}

.uploadW:hover {
 color:#c0f7ff;
 border: 1px solid #404f51;
 border-top: 1px solid #404f51;
 border-right: 1px solid #404f51;
 border-bottom: 1px solid #404f51;
 border-left: 1px solid #404f51;
 background: #2b3837;
}

.infoRed{
 color:#cc0000;
 font-size:14px;
 text-shadow: 1px 1px 3px #000;
 padding: 10px; 
 margin: 3;
 background: rgba(255,51,51,0.3) ; 
 border: 1px solid rgba(255,51,51,0.4); 
 border-right: 1px solid rgba(255,51,51,0.7); 
 border-bottom: 1px solid rgba(255,51,51,0.7); 
 border-radius: 3px; 
}


#forum_news, .lastFile, .top{
 font: 9pt/12pt Verdana,Arial,sans-serif;
 text-shadow: 1px 1px 3px #000;
 padding: 2px;
 margin: 2px;
 opacity: 0.7; 
 background: rgba(51,51,51,0.4); 
 border: 1px solid rgba(51,51,51,0.5); 
 border-right: 1px solid rgba(51,51,51,0.8); 
 border-bottom: 1px solid rgba(51,51,51,0.8); 
 border-radius: 3px;
}

.forumNew{white-space:nowrap;overflow:hidden;max-width:260px;}
#forum_news:hover, .lastFile:hover,.top:hover{
 opacity: 1; 
 background: rgba(102,102,102,0.2); 
 border: 1px solid rgba(102,102,102,0.3);
 border-right: 1px solid rgba(102,102,102,0.6); 
 border-bottom: 1px solid rgba(102,102,102,0.6); 
}

.totext a:link {text-decoration:none; color:#888}
.totext a:visited {text-decoration:none; color:#777}
.totext a:hover {text-decoration:none; color:#555}

.comBlock img{max-width:635px}

/*Переключатель страниц*/
.swchItemDots{margin-left: 2px;}
.catPages1{padding:15px;}
.swchItemA{
 border-radius: 3px; 
 padding:10px;
 margin-left: 2px;
 background:#bf2323;
 border-bottom: 3px solid #a81616;
 color:#fff;
}
.swchItem{
 border-radius: 3px; 
 padding:7px;
 background: #363d43;
 border-bottom: 3px solid #252d32;
 color:#fff; 
 margin-left:2px;
}
.swchItem:hover{
 background:#bf2323;
 border-bottom: 3px solid #a81616;
}

/*Мини чат, стандартный*/
.onlines {padding:3px;font:11px tahoma; } 
.onlines nick {color:#fff; padding:4px;padding-bottom:10px;font-weight:bold; } 
.onlines group {padding:4px; color:#6d6d6d; } 

/*горизонтальные кнопки*/
.tg-s6z2{ 
 background: #222;
 border: 1px solid #303030;
 margin: 15px 0;
 padding: 8px 0;
 text-align: center;
 color:#555;
} 

.tg-s6z2:hover{
 background: #292929;
 color:rgba(0, 156, 163, 0.8);
} 


/*Title*/
#tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:99999}#tiptip_holder.tip_top{padding-bottom:5px}#tiptip_content{font-size:11px;color:#fff;text-shadow:0 0 2px #000;padding:4px 8px;border:1px solid rgba(255,255,255,.25);background-color:#191919;background-color:rgba(25,25,25,.92);background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),to(#000));border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 3px #555;-webkit-box-shadow:0 0 3px #555;-moz-box-shadow:0 0 3px #555}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#fff;border-top-color:rgba(255,255,255,.35)}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:#191919;border-top-color:rgba(25,25,25,.92)}@media screen and (-webkit-min-device-pixel-ratio:0){#tiptip_content{padding:4px 8px 5px;background-color:rgba(45,45,45,.88)}#tiptip_holder.tip_top #tiptip_arrow_inner{border-top-color:rgba(20,20,20,.92)}}
/*юкоз окна*/
.xw-bl,.xw-ml,.xw-tl{background:rgba(0,0,0,.7)!important}.xw-tl{border-radius:10px 10px 0 0;padding:1px 0 0 7px!important}.xw-bc,.xw-br,.xw-mr,.xw-tc,.xw-tr{background:0 0!important}.xw-hdr-text{color:#fff!important;font:700 11px / 22px Tahoma!important}.xt-close{background:url(/css/close.png) center center no-repeat!important;opacity:.7!important}.xt-close-over{opacity:1!important}.xw-mc{background:#fff!important;border:0!important;border - radius:2px}.xw-body{border:0!important;padding:3px 0 0 4px!important}.xw-dragging.xw-tl{opacity:1!important}.xw-draggable,.xw-draggable.xw-hdr-text{cursor:default!important}.xw-bl{border-radius:0 0 5px 5px;border-radius-bottomleft:5px}div[id*="_uwndWnd"]{border-radius:5px;box-shadow:0 5px 10px rgba(0,0,0,.6)}.x-sh{display:none!important}
/*Лучшие модификации (форум), похожие (каталог модов)*/
.tmTitle{
 background: rgba(51, 51, 51, 0.7);
 border-radius: 3px 3px 0 0;
 color: #999;
 font-size: 9pt;
 margin: 4px 0 0 4px;
 max-width: 165px;
 overflow: hidden;
 padding: 2px 0;
 text-align: center;
 text-shadow: 1px 1px 0 #333;
 white-space: nowrap;
}

.tmRating {
 color: #FFF;
 font-family: Impact;
 font-size: 23px;
 margin: -125px 0 0 10px;
 position: absolute;
 text-shadow: 0 0 8px #000;
 opacity: 0.7;
}

.tmImg img {
 border-radius: 0 0 3px 3px;
 height: 125px;
 margin-left: 4px;
 width: 165px; 
}

.fieldset {
 border: 1px solid #222;
 border-radius: 5px;
 margin-bottom: 5px;
}

.legend {
 background: #222 none repeat scroll 0 0;
 border-radius: 5px;
 color: #555;
 font-family: "WarHeliosCondC","Arial Narrow",Arial,sans-serif;
 font-size: 19px;
 margin: 10px 0 10px 10px;
 padding: 0 5px;
 text-shadow: 0 0 1px #000;
}

/*опрос php*/
.answer1 {
 position:relative;
 height: 25px; 
 margin-bottom: 20px; 
 overflow: hidden; 
 background-color: #171717; 
 border-radius: 4px; 
}

.answer1 span{padding-left:10px;z-index:2;position:relative;color:#fff;top:3px;text-shadow: 0 -1px 0 rgba(0,0,0,0.25);font-size: 15px;} 
.answer1 span:first-child{color:#999;} 
.answer1 div{z-index:1;height:25px!important;position:absolute;top:0px;left:0px;width:100%;} 
.progress1{background:#596a83;white-space:nowrap} 


#pollHead{
 background: #1b1b1b;
 border: 1px solid #222;
 border-radius: 3px 3px 0 0;
 font-size: 14px;
 margin-top: 15px;
 padding: 10px;
 text-align: center;
}

#pollBody{
 background: #111;
 border-color: #222;
 border-image: none;
 border-style: none solid solid !important;
 border-width: 1px;
 padding: 10px;
}


/*Уведомления*/
#alert_mess{
 background: #222;
 border: 1px solid rgba(165, 41, 41, 0.5);
 border-radius: 3px;
 color: #fff;
 font-size: 12pt;
 margin: 5px 0;
 padding: 5px;
 text-align: center;
}

/*Рекомендации к новостям*/
#ap-news_rek_block{
 background: #161616 ;
 border: 1px solid #222;
 border-radius: 3px;
 margin: 2px;
 padding: 6px;
}

.ap-news_rek_title{
 color: #999 !important;
 font-size: 11pt;
}

/*Горячие темы (главная); Прямой эфир (форум)*/
#load_topic_rk{left:140px; position:absolute}
#ap-rek_left{float: left; margin: 25px 0 0 25px} 

#ap-rek_right{ 
 float:right;
 margin: 10px 28px 0 0;
} 

.topicCount, .topicCount_red, .ap-rek_topicCount, .ap-rek_topicCount_red{
 background: #191919 none repeat scroll 0 0;
 border-radius: 0 3px 3px 0;
 margin-top: -2px;
 padding: 2px;
 position: absolute;
}

.forum_top_block, .forum_top_block_red, .ap-rek_top_block, .ap-rek_top_block_red{
 margin-bottom: 3px;
 overflow: hidden;
 white-space: nowrap;
}

.forum_top_block_red, .ap-rek_top_block_red{background: rgba(247, 10, 10, 0.1);}
.topicCount_red, .ap-rek_topicCount_red{background: #530000 !important; }
.ap-rek_topicCount, .ap-rek_topicCount_red {right: 788px}
.ap-rek_top_block, .ap-rek_top_block_red {width: 270px}
.topicCount, .topicCount_red {right: 552px}
.forum_top_block, .forum_top_block_red {max-width: 244px}


/* стиль блоков (уведомления)*/
.reference-body{
 text-align: left;
}

.alert-block{
 cursor: pointer;
 background: #F5F5DC;
 border-radius: 10px;
 overflow:hidden;
 position: relative;
 margin: 5px;
 height: 50px;
 padding: 15px;
}

.alert-block .data, .alert-block .text {
 color: #999;
 position: absolute;
 font-size: 1.2em;
}
.alert-block .data {
 top: 4px;
}
.alert-block .text {
 top:26px;
}

/* TOP 15 */

.top_rating{
color: #FFB338;
font-size: 12pt;
margin-top: 8px;
}

.top_title a{
color: #FFB338;
font-size: 10pt;
margin-left: 25px;
}

.top_cro{
margin-left: 25px;
}

.top_numb{
font-size: 12pt;
position: absolute;
padding-top: 9px
}

.myWinSuccessCom{
color:green !important;
}

.forum-pages li{
display: inline-block;
}

blockquote {
 border-left-width: 5px !important;
 padding-left: 30px!important;
 padding-right: 8px!important;
 border-color: #CCCCCC;
 border-style: solid;
 border-width: 0;
 font-family: Georgia,Times,"Times New Roman",serif;
 font-style: italic;
 padding: 2px 0;
}